ja:

  label_booty_bay: 貸出

  label_library: 蔵書
  label_book_new: 新しい本
  label_book_edit: 本の更新

  label_device_room: 備品
  label_device_new: 新しい備品
  label_device_edit: 備品の更新

  label_holder_change_histories: 貸出者の変更履歴 < {{value}} >
  label_holder_change_count: この本は{{age}}以降, 貸出者が{{count}}回変更されました
  label_review: レビュー
  label_add_review: レビューの作成
  label_nobody: Nobody
  label_statement: 貸出確認メール

  field_book_id: 書籍番号
  field_book_title: 書名
  field_original_title: 原書名
  field_book_author: 著者
  field_translator: 訳者
  field_publisher: 出版社
  field_published_on: 出版日
  field_isbn: ISBN
  field_pages: ページ数
  field_content: 要約

  field_device_id: 備品番号
  field_device_name: 備品名 
  field_device_model: 型式
  field_device_vendor: 製造会社
  field_manufactured_on: 製造日

  field_value: 価格
  field_intro_url: webへのリンク
  field_holder: 貸出者
  field_updater: 貸出記録者
  field_reviews_count: レビュー数
  field_holder_change_histories_count: 貸出回数
  field_got_time: 貸出日時

  text_statement_count: メール送信数
  text_statement_receiver: 貸出明細を{{name}}さんに送信します
  text_statement_submit: 送信
  text_send_successful: メールの送信に成功しました
  text_title_statement: 以下の貸出情報を送信します
  text_last_holder: Last Holder
  text_current_holder: Current Holder
  text_holder_change_notice: Holder has been changed, see details below
  text_book_created_subject: Book lend out Notice
  text_device_created_subject: Device lend out Notice
  text_book_holder_change_subject: Holder of Book <{{name}}> Change Notice
  text_device_holder_change_subject: Holder of Devcie <{{name}}> Change Notice
  text_book_created: Book created successfull, see details below
  text_device_created: Device created successfull, see details below

  text_statement_subject: Holding statement
  text_send_hello: Hello
  text_send_books: Books
  text_send_datetime: Got on
  text_send_devices: Devices
  text_statement_hello: Here is the detail as follow
  
  permission_view_treasures: 貸出の閲覧
  permission_manage_treasures: 貸出の管理

  project_module_ezlibrarian: 貸出
